# Tracking Certificate: Get certificate and status

Get x509 TLS certificate and status

Endpoint: GET /v2/x509/{domain}/status
Version: 3.0.0
Security: basicAuth

## Path parameters:

  - `domain` (string, required)
    The tracking domain of the TLS certificate, formatted as web_prefix.domain_name (web_prefix is configured in your domains settings)

## Response 200 fields (application/json):

  - `status` (object, required)
    Status of certificate. Either 'expired' 'processing' 'active' or 'error'

  - `error` (string,null, required)
    An error message if an error occurred. Null if there is no error.

  - `certificate` (string)
    The x509 certificate in PEM format. Present only if the certificate status is 'active' 'error' or 'expired'

## Response 404 fields (application/json):

  - `Description` (string, required)


